Problema al instalar el logic9

#1 el 03/09/2012
Publicidad
Hola amigos, he intentado instalar la versión 9 del logic en un macbook con el sistema 10.7.4

me dice que con este sistema el programa no va, qué versión de logic es la adecuada??

gracias

Gavanna, http://www.myspace.com/gavannapop

Subir
#3 el 03/09/2012
gracias amigo

Gavanna, http://www.myspace.com/gavannapop

Subir
#4 el 03/09/2012
De nada.

J.
Subir
#5 el 04/09/2012
hey gavanna has podido solucionar el problema? es que yo también tengo un macbook pro y estoy apunto de pillarme el logic pero dudo entre el 8 (más barato) y el 9 y lo mismo el 8 me da menos problemas al exigir menos del ordenador,no?
Subir
#6 el 04/09/2012
pues creo que deberás decantarte por el 9.1.6 , ya que el sistema operativo que lleva de fábrica el macbook es superior

por lo que estoy viendo

Gavanna, http://www.myspace.com/gavannapop

Subir
Respuesta rápida
Identíficate o regístrate para poder responder en este hilo.